<?php
namespace Findologic\Search;

use Findologic\Search\Helper\XmlBasic;

/**
 * Example of custom export class.
 * If you need to customize export, please make sure that you follow these steps:
 * - copy this file to same location and rename it to: findologicCustomExport.php
 * - rename class to FindologicCustomExport
 * - add properties in addCustomProperties() method and FINDOLOGIC will pull properties in export automatically.
 *
 */

class FindologicCustomExportOrig extends XmlBasic
{

    /**
     * Adds custom property to already existing properties array.
     *
     * @param array $properties
     * @return array
     */
    public function addCustomProperties($properties)
    {
        return $properties;
    }
}