<?php

namespace Findologic\Search\Observer;

use Magento\Framework\Event\Observer;
use Magento\Framework\Event\ObserverInterface;
use Magento\Catalog\Model\Session;

class FindologicAddToCartObserver implements ObserverInterface
{
    private $session;

    public function __construct(Session $session)
    {
        $this->session = $session;
    }

    /**
     * Add order information into Tracking script on checkout success pages
     *
     * @param Observer $observer
     * @return string
     */
    public function execute(Observer $observer)
    {
        $this->session->setData('cart_trigger', true);
    }
}